漏洞信息详情

TimThumb 多个拒绝服务漏洞和跨站脚本漏洞

  • CNNVD编号:CNNVD-201210-863
  • 危害等级: 
  • CVE编号:
  • 漏洞类型:
  • 发布时间: 2011-04-14
  • 威胁类型: 远程
  • 更新时间: 2012-11-02
  • 厂        商:
  • 漏洞来源:

漏洞简介

TimThumb中存在拒绝服务漏洞和多个跨站脚本漏洞。攻击者利用这些漏洞导致拒绝服务状态,或在受影响站点上下文中不知情用户浏览器中执行任意脚本代码,窃取基于cookie认证证书。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://wordpress.org/extend/plugins/sh-slideshow/changelog/

参考网址

来源: BID

名称: 47374

链接:http://www.securityfocus.com/bid/47374

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多